#error{
	width: 100%;
	height: 100vh;
	background-image: url('../imagenes/fondo-index.webp'); 
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 15vh;
    padding-bottom: 20vh;
}

#error > div{
	width: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#error > div > h1{
	color: var(--blanco);
	font-size: 23em;
	margin: -5vh 0;
	font-weight: 700;
}

#error > div > h2{
	color: var(--blanco);
	font-size: 2.5em;
	font-weight: 400;
}

#error > div > p{
	color: var(--blanco);
	font-size: 2em;
	font-weight: 100;
}

#error > div > a{
	background: var(--celeste-fondo);
	width: 30%;
	color: var(--blanco);
	font-size: 2em;
	text-align: center;
	border-radius: 30px;
	text-decoration: none;
	padding: 2% 5%;
	font-weight: 400;
}

/*header*/
header{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 3.5vh 0 3vh;
	transition: all 0.2s ease;
	background: none;
	position: fixed;
	top: 0;
	z-index: 1000;
}

header > a{
	text-decoration: none;
	margin-right: 10%;
	width: 12%;
	height: 8vh;
	background-image: url('../imagenes/logo-foro-blanco.webp');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

header > nav{
	width: 55%;
	display: flex;
	justify-content: center;
	align-items: center;
}

header > nav > a{
	color: var(--blanco);
	font-size: 1.2em;
	font-weight: 400;
	margin: 0vh .25%;
	transition: all 0.2s ease;
	cursor: pointer;
	padding: 1vh 2vh;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
	text-decoration: none;
}

header > nav > a:hover{
	border-bottom: 1px solid var(--blanco);
}

header > span{
	background-image: url('../iconos/icono-candado-morado.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 100%;
	cursor: pointer;
	width: 4.5vh;
	height: 4.5vh;
	padding: .5vh;
	margin-left: 3%;
}

.fijo{
	background: var(--blanco);
}

.fijo > nav > a{
	color: var(--negro-texto);
	border-bottom: 0;
	border-radius: 20px;
}

.fijo > nav > a:hover{
	color: var(--blanco);
	background: var(--morado-fondo);
	border-bottom: 0;
}

.fijo > a{
	background-image: url('../imagenes/logo-foro.webp');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

#inicio-modal,
#recupera-modal{
	width: 100%;
	height: 100vh;
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .8);
	z-index: 2000;
	transition: all 0.2s ease;
}

#inicio-modal > span{
	background-image: url('../iconos/icono-candado-celeste.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 100%;
	cursor: pointer;
	width: 4.5vh;
	height: 4.5vh;
	padding: .5vh;
	position: fixed;
	top: 4.75vh;
    right: 8.5vw;
}

#inicio-modal > i{
	width: 0;
    height: 0;
    border-right: 1vh solid transparent;
    border-top: 2vh solid transparent;
    border-left: 1vh solid transparent;
    border-bottom: 2vh solid var(--blanco);
    position: fixed;
    top: 9.5vh;
    right: 9.3vw;
}

#inicio-modal > form,
#recupera-modal > form{
	width: 22%;
	background: var(--blanco);
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 3.5vh 3.5%;
	position: fixed;
	top: 13.5vh;
    right: 8vw;
}

#recupera-modal > form{
	top: 32vh;
    right: 34vw;
    padding-top: 5vh;
}

#inicio-modal > form > span{
		position: absolute;
		right: 2.5vw;
		top: 1vw;
		color: black;
		cursor: pointer;
		font-weight: bold;
		font-size: 1.5em;
		text-align: right;
}

#inicio-modal > form > h5,
#recupera-modal > form > h5{
	color: var(--negro-resaltado);
	font-weight: 700;
	font-size: 1.75em;
	text-align: center;
	margin-bottom: 5vh;
}

#inicio-modal > form > .textbox,
#recupera-modal > form > .textbox{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-bottom: 3vh;
	padding: 2vh 0;
	width: 100%;
	background: var(--fondo-claro);
}

#inicio-modal > form > .textbox > span,
#recupera-modal > form > .textbox > span{
	position: absolute ;
	left: 2.5%;
	width: 3vh;
	height: 3vh;
}

#recupera-modal > form > .textbox > span{
	background-image: url('../iconos/icono-correo-gris.svg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#inicio-modal > form > .textbox:nth-of-type(1) > span{
	background-image: url('../iconos/icono-persona-gris.svg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#inicio-modal > form > .textbox:nth-of-type(2) > span{
	background-image: url('../iconos/icono-candado-gris.svg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#inicio-modal > form > .textbox > input,
#recupera-modal > form > .textbox > input{
	background: none;
	outline: none;
	width: 87%;
	padding-left: 13%;
	color: var(--gris-claro);
	font-weight: 500;
	font-size: .8em;
	text-align: left;
	border: none;
}

#inicio-modal > form > #envio-form{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#inicio-modal > form > #envio-form > span{
	color: var(--negro-resaltado);
	font-size: .85em;
	font-weight: 500;
	cursor: pointer;
	transition: all 0.2s ease;
}

#inicio-modal > form > #envio-form > span:hover{
	color: var(--negro-texto);
}

#inicio-modal > form > #envio-form > input,
#recupera-modal > form > input{
	font-weight: 500;
	font-size: .85em;
	cursor: pointer;
	color: var(--blanco);
	border-radius: 25px;
	background: var(--morado-fondo);
	padding: 1vh 2vh;
	border: 1px solid var(--morado-fondo);
	transition: all 0.2s ease;
}

#inicio-modal > form > #envio-form > input:hover,
#recupera-modal > form > input:hover{
	background: var(--blanco);
	color: var(--morado-fondo);
}

#recupera-modal > form > span{
	color: var(--blanco);
    background: #eb0027;
    padding: 0.5vh 1vh .75vh;
    border-radius: 100%;
    font-weight: 700;
    font-size: 1.25em;
    line-height: 0.85;
    text-align: center;
    position: absolute;
    top: -1vh;
    right: -2%;
    cursor: pointer;
}

/*footer*/
footer{
	width: 100%;
	padding: 6vh 0 3vh;
	background: var(--negro-fondo);
	display: flex;
	flex-direction: column;
	align-items: center;
}

footer > div{
	width: 80%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 7vh;
	position: relative;
}

footer > div > a{
	text-decoration: none;
	width: 21%;
	display: flex;
	flex-direction: column;
	color: var(--gris-claro);
	align-items: flex-start;
}

footer > div > a > img{
	width: 100%;
}

footer > div > a > p{
	font-weight: 400;
	font-size: .9em;
	margin: 1.5vh 0;
}

footer > div > div{
	border-right: 1px solid var(--gris-claro);
	border-left: 1px solid var(--gris-claro);
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 30%;
	padding: 0vh 7%;
	margin: 0vh 25% 0 8%;
}

footer > div > div > img{
	width: 45%;
	margin-bottom: 3vh;
}

footer > div > div > a{
	color: var(--blanco);
	margin-bottom: 3vh;
	font-size: 1.25em;
	font-weight: 400;
	transition: all 0.2s ease;
	text-decoration: none;
}

footer > div > div > a:hover{
	color: var(--gris-claro);
}

footer > div > div > div{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 3vh;
}

footer > div > div > div > a{
	width: 3vw;
	height: 3vw;
	text-decoration: none;
	transition: all 0.2s ease;
	margin: 0vh 5%;
}

footer > div > div > div > a:nth-of-type(1){
	background-image: url('../iconos/icono-linkedin-blanco.svg');
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
}

footer > div > div > div > a:nth-of-type(2){
	background-image: url('../iconos/icono-facebook-blanco.svg');
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
}

footer > div > div > div > a:nth-of-type(3){
	background-image: url('../iconos/icono-instagram-blanco.svg');
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
}

footer > div > div > div > a:nth-of-type(1):hover{
	background-image: url('../iconos/icono-linkedin-gris.svg');
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
}

footer > div > div > div > a:nth-of-type(2):hover{
	background-image: url('../iconos/icono-facebook-gris.svg');
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
}

footer > div > div > div > a:nth-of-type(3):hover{
	background-image: url('../iconos/icono-instagram-gris.svg');
	background-repeat: no-repeat;
	background-size: 80%;
	background-position: center;
}

footer > div > img{
	width: 22%;
    position: absolute;
    bottom: -5vh;
    left: 82%;
}

footer > p{
	font-weight: 400;
	font-size: .8em;
	color: var(--blanco);
	text-align: center;
	width: 75%;
}